Debian GNU/Linux

Change log for “apt-cross” package in Debian

16 of 6 results
Deleted in squeeze-release (Reason: None provided.)
Deleted in sid-release (Reason: None provided.)
apt-cross (0.13.4) unstable; urgency=low


  * Add dependency on libparse-debcontrol-perl Closes: #567638)
  * Allow oldstable - emdebian does have toolchains going back that far.
  * Omit comments from prepare_sources_list. (Closes: #567936)

 -- Neil Williams <email address hidden>  Sat, 27 Feb 2010 19:13:58 +0000
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
apt-cross (0.13.3) unstable; urgency=low


  * Add a multiarch support helper for dpkg-cross.
  * Migrate from local genmanpage to po4a-build.
  * Cache/Apt/Lookup.pm : ensure that the repo calculation checks all
    sources.

 -- Neil Williams <email address hidden>  Wed, 20 Jan 2010 16:43:12 +0000
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
apt-cross (0.13.2) unstable; urgency=low


  * Handle apt preferences.d directory.
  * Correct suite identification for latest apt changes.
  * Enforce --suite as a constraint, not an addition; avoid seeking
    locations that do not exist.
  * Add error state if choice of suite results in no available sources
    being available.

 -- Neil Williams <email address hidden>  Thu, 07 Jan 2010 17:10:14 +0000
Superseded in sid-release on 2011-09-20
Superseded in squeeze-release on 2011-09-13
apt-cross (0.13.1) unstable; urgency=low


  * Convert bug support script to /bin/bash (Closes: #530968)
  * Explain possible environment variables that could be needed
    for LWP to support proxies in the manpage. (Closes: #512949)
  * Update standards version (no changes).

 -- Neil Williams <email address hidden>  Mon, 01 Jun 2009 13:12:45 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
apt-cross (0.13.0) unstable; urgency=low


  * Upload 0.12.x series to Debian.
  * Ignore commented lines in sources lists

 -- Neil Williams <email address hidden>  Sun, 15 Feb 2009 10:47:28 +0000
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
apt-cross (0.12.0) unstable; urgency=low


  * Debian release, incorporating Emdebian changes
  * retrieve the version string from dpkg-query

 -- Neil Williams <email address hidden>  Tue, 22 Jul 2008 13:34:35 +0100
16 of 6 results